citestyle XML DTD: DTD Element View | [User Element View]
[Home] [Elements] | [Prev] [Next]

# Element AUTHORONLY

## Synopsis

### Content Model

    (((REFNUMBER|AUTHORLIST|PUBDATE|TITLE|JOURNALNAME|VOLUME|ISSUE|
       PAGES|PUBLISHER|PUBPLACE),
      SEPARATOR?)+)

### Attributes

None

## Description

### Parents

CITSTYLE

### Children

AUTHORLIST, ISSUE, JOURNALNAME, PAGES, PUBDATE, PUBLISHER, PUBPLACE, REFNUMBER, SEPARATOR, TITLE, VOLUME

HTML Presentation of citestyle XML DTD by DTDParse (version 2.00).